# Generated by Django 3.1.7 on 2021-03-11 12:22

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('user', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='customuser',
            name='avatar',
            field=models.ImageField(max_length=50, upload_to='avatars', validators=[django.core.validators.validate_image_file_extension]),
        ),
        migrations.AlterField(
            model_name='customuser',
            name='pseudonym',
            field=models.CharField(max_length=60),
        ),
    ]
